/*
 Theme Name:   aliona
 Theme URI:    https://www.aliona.ro/
 Description:  Tema dezvoltata de echipa azneomedia.
 Author:       Unknow
 Author URI:   https://azneomedia.ro/
 Template:     oceanwp
 Version:      1.0.0
*/
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300;400;500;600;700&display=swap');

.desktop_menu_upper {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #333333;
}
.top_header_icon_social a svg{
    width: 28px;
    height: 28px;
}
.desktop_menu_upper .top_header_above {
    display: flex;
    justify-content: space-between;
}
.aliona_container{
    max-width: 1400px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.desktop_menu_upper .top_header_above  .social_media_container {
    display: flex;
    align-items: center;
}
.top_header_icon_social {
    padding-right: 20px;
}
.top_header_icon_social a svg g path{
    fill: #707070;
}
.actions_magazin {
    display: flex;
}
.custom_menu_change header div#site-header-inner div#site-logo{
    display: none;
}
.custom_menu_change header div#site-header-inner{
    display: flex;
    justify-content: center;
}
.custom_menu_change header div#site-header-inner div#site-navigation-wrap{
    float: none;
    right: 0;
}
.custom_menu_change header div#site-header-inner div#site-navigation-wrap nav ul li.woo-menu-icon,
.custom_menu_change header div#site-header-inner div#site-navigation-wrap nav ul li.search-toggle-li,
.custom_menu_change header div#site-header-inner div#site-navigation-wrap nav .header-searchform-wrap{
    display: none;
}

.row_category {
    display: flex;
    flex-wrap: wrap;
}
.row_category .columns_cat{
    width: 20%;
    margin-left: 2.5%;
    margin-right: 2.5%;
}
.row_category_carousel .columns_cat a .carousel_cells_speSoft img,
.row_category .columns_cat a .carousel_cells_speSoft img{
    border:1px solid #dedede;
    width: 100%;
}
.carousel_cells_special_inside .description_cat{
    text-align: center;
    padding-top: 15px;
    margin-bottom: 30px;
}
.carousel_cells_special_inside .description_cat h5{
    color: #000018;
    font-family: "Nunito Sans", Sans-serif;
    font-weight: bold;
}
section.container_categorii {
    margin-top: 50px;
    margin-bottom: 50px;
}

section.categorii_title_section {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
}
section.categorii_title_section h2{
    color: #000018;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
}
section.categorii_title_section h5{
    color: #000018;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    max-width: 450px;
    margin: 0 auto;
}
.container_section_head {
    max-width: 1400px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

section.about_top {
    min-height: 650px;
    background-position: 0px 67%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}
section.about_top h3{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 64px;
}
.description_section .limit_weight{
    max-width: 550px;
    margin: 0 auto;
}

section.about_top p{
    max-width: 550px;
    color: #000000;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 24px;
    line-height: 32px;
}
.description_section .limit_weight{
    max-width: 550px;
    color: #000000;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    line-height: 22px;
}

section.description_section {
    padding-top: 12rem;
    padding-bottom: 12rem;
}
.rep_image_section img{
    max-width: 100%;
    height: auto;
}

.section_contact{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    display: flex;
    align-items: center;
}
.section_contact .contact_bottom {
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
}

.section_contact .contact_bottom h3{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    line-height: 54px;
    margin-bottom: 60px;
}
.section_contact .contact_bottom a{
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    line-height: 22px;
    background-color: #F4A1A4;
    border-radius: 0px 0px 0px 0px;
    padding: 14px 36px 14px 36px;
    color: #fff;
}
.section_contact .contact_bottom a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #000;
}

.item_aliona_carousel{
    height: 70vh!important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.item_aliona_carousel .card_inside_slick{
    display: flex;
    justify-content: left;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-left: 10%;
}
.hero_carousel_aliona{
    position: relative;
}
.hero_carousel_aliona .slick_carousel_aliona ul.slick-dots {
    display: flex;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    justify-content: center;
}
.row_category_carousel ul.slick-dots{
    display: flex;
    justify-content: center;
}

.row_category_carousel ul.slick-dots li,
.hero_carousel_aliona .slick_carousel_aliona ul.slick-dots li{
    list-style: none;
    margin-left: 8px;
    margin-right: 8px;
}
.row_category_carousel ul.slick-dots li button,
.hero_carousel_aliona .slick_carousel_aliona ul.slick-dots li button{
    background-color: rgb(0 0 0 / 40%);
    border: none;
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.row_category_carousel .item_carousel_car{
    padding-left: 10px;
    padding-right: 10px;
}

.row_category_carousel ul.slick-dots li.slick-active button,
.hero_carousel_aliona .slick_carousel_aliona ul.slick-dots li.slick-active button{
    background-color: rgb(0 0 0);
}
.hero_carousel_aliona .slick_carousel_aliona .container_text{
    width: 60%;
}
.hero_carousel_aliona .slick_carousel_aliona .container_text h3{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 48px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    line-height: 64px;
}
.hero_carousel_aliona .slick_carousel_aliona .container_text h4{
    color: #000000;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: none;
    font-style: normal;
    line-height: 32px;
}
.hero_carousel_aliona .slick_carousel_aliona .container_text a button{
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-style: normal;
    border: none;
    color: #fff;
    background-color: #F4A1A4;
    padding: 8px 24px;
}
.hero_carousel_aliona .slick_carousel_aliona .container_text a:hover button{
    color: #fff;
    background-color: #000;
}
.title_hero_section {
    padding-top: 45px;
    padding-bottom: 5px;
}
.title_hero_section h3{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 30px;
} 
.card_inside_testimoniale img{
    width: 100px;
    height: 100px;
    margin: 15px auto;
}
.card_inside_testimoniale {
    border: 1px solid #F4A1A4;
    padding: 15px;
    min-height: 330px;
}
.item_testimoniale_carousel {
    padding: 0 15px;
}
.item_testimoniale_carousel .details_paragraph {
    min-height: 170px;
    text-align: center;
    color: #000000;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 19px;
}
.testimoniale_container {
    margin-bottom: 80px;
}
.item_testimoniale_carousel .name_recenzor{
    color: #707070;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: 15px;
    text-align: center;
    margin-bottom: 20px;
}
section.bottom_contact_footer {
    background-size: cover;
    height: 500px;
    background-repeat: no-repeat;
    background-position: 0px 30%;
    position: relative;
}
.bottom_contact_footer .inside_element{
    background-color: rgb(255 255 255 / 43%);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bottom_contact_footer .container_date_footer{
    text-align: center;
    width: 500px;
}
.bottom_contact_footer .container_date_footer h3{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 64px;
}
.bottom_contact_footer .container_date_footer p{
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 40px;
}
.bottom_contact_footer .container_date_footer a{
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    line-height: 22px;
    background-color: #F4A1A4;
    border-radius: 0px 0px 0px 0px;
    padding: 14px 36px 14px 36px;
    color: #fff;
}
#site-header-inner .oceanwp-mobile-menu-icon .mobile-menu{
	font-size: 25px;
}


.footer-widgets-inner .footer-box h2.title_row_footer,
.footer-widgets-inner .footer-box  h4.widget-title{
	color: #FFFFFF;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1.3px;
	border:none;
	padding-left: 0px;
}
.footer-widgets-inner .footer-box ul li{
	border-top: 0px solid #e9e9e9!important;
	border-bottom: 0px solid #e9e9e9!important;
}

.footer-widgets-inner .footer_adres_dat_elems .item_data_adres svg{
	max-width: 30px;
    margin-right: 10px;
	fill:#fff;
}
.footer-widgets-inner .footer_adres_dat_elems .item_data_adres p{
	margin-bottom:0;
}
.footer-widgets-inner .footer_adres_dat_elems .item_data_adres{
	color: #FFFFFF;
	display: flex;
    align-items: center;
   margin-bottom: 15px;
}
 .top_text_title_data_contact {
    text-align: center;
}
.top_text_title_data_contact p{
	margin:0 auto;
}
section.contact_map_aliona {
    margin-top: 50px;
    margin-bottom: 50px;
}
section.contact_map_aliona iframe{
	width:100%;
	height:600px;
}

.contact-from_image-section .alion_row_c{
	 display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.contact-from_image-section .alion_row_c .alion_row_column_c{
	width:50%;
	padding:15px;
}
section.contact-from_image-section {
    margin-top: 40px;
    margin-bottom: 10px;
}
.contact-from_image-section .alion_row_c .alion_row_column_c .box_image_c img{
	width:100%;
	object-fit: cover;
}
#mobile-dropdown ul li a,
#site-navigation-wrap .dropdown-menu>li>a {
    font-size: 14px;
    font-weight: 600;
	font-family: "Nunito Sans", Sans-serif;
}
.contact-from_image-section .alion_row_c .alion_row_column_c .box_details_c h2{
    color: #000000;
    font-family: 'Signika Negative', sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 64px;
    text-align: center;
}
.contact-from_image-section .alion_row_c .alion_row_column_c .box_details_c p.c_des{
	color: #000000;
	font-family: "Nunito Sans", Sans-serif;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	margin-bottom:20px;
}
.wpcf7-form input, 
.wpcf7-form textarea{
	border-color: #F9C5C6!important;
}
.section_date_contact_generale .alion_row_c_g{
	display:flex;
	align-items:baseline;
	flex-wrap: wrap;
}
.section_date_contact_generale .alion_row_c_g .general_box_c_row{
	width:25%;
	padding:20px;
}
.section_date_contact_generale .alion_row_c_g .general_box_c_row svg{
	width:40px;
	 height: 40px;
	fill:#F4A1A4;
}
.section_date_contact_generale .alion_row_c_g .general_box_c_row .general_box_c_inside{
	background-color: #F6F6F6;
	box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.1607843137254902);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 40px 10px 5px 10px;
	text-align:center;
	height:215px;
}
.section_date_contact_generale .alion_row_c_g .general_box_c_row  p{
	margin-top: 12px;
	color: #333333;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
	font-weight:500;
}
section.section_date_contact_generale {
    margin-bottom: 60px;
    margin-top: -70px;
}
.oceanwp-off-canvas-sidebar .sidebar-box {
    padding-top: 10px!important;
    padding-bottom: 0px!important;
}
@media (max-width: 1199.98px) { 
    .row_category .columns_cat{
        width: 22%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    } 
}

@media (max-width: 991.98px) {
    .row_category .columns_cat{
        width: 30%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    } 
    section.categorii_title_section h2 {
        font-size: 40px;
    }
    section.categorii_title_section h5 {
        font-size: 22px;
    }    

    section.categorii_title_section {
        padding-top: 45px;
        padding-bottom: 45px;
    }
	.section_date_contact_generale .alion_row_c_g .general_box_c_row {
    	width: 50%;
	}
}
@media (min-width: 959.98px) {
	.oceanwp-off-canvas-filter{
		display:none;
	}
}
@media (max-width: 958.98px) {
	#right-sidebar{
		display:none;
	}
}
@media (max-width: 767.98px) {
    .row_category .columns_cat{
        width: 40%;
        margin-left: 5%;
        margin-right: 5%;
    } 
    section.about_top {
        min-height: 500px;
    }
    section.about_top h3 {
        font-size: 40px;
        line-height: 55px;
    }
    section.description_section {
        padding-top: 9rem;
        padding-bottom: 9rem;
    }
    .title_hero_section h3 {
        font-size: 20px;
    }
    .title_hero_section {
        padding-top: 20px;
        padding-bottom: 5px;
    }
    .title_hero_section {
        padding-top: 24px;
        padding-bottom: 5px;
    }
    .item_aliona_carousel .card_inside_slick{
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text {
        width: 100%;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text h3{
        font-size: 35px;
        line-height: 40px;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text h4 {
        font-size: 22px;
    }
    .bottom_contact_footer .container_date_footer {
        text-align: center;
        width: 100%;
        padding: 0 15px;
    }
	.contact-from_image-section .alion_row_c .alion_row_column_c{
		width:100%;
		padding:0px;
	}
	.contact-from_image-section .alion_row_c .alion_row_column_c .box_details_c h2{
		font-size:32px;
		 margin-top: 20px;
	}
	.section_date_contact_generale .alion_row_c_g .general_box_c_row {
		padding: 20px 10px
	}
}
@media (max-width: 575.98px) {
    section.categorii_title_section h2 {
        font-size: 30px;
        line-height: 50px;
    }
    section.categorii_title_section h5 {
        font-size: 19px;
    }
    section.about_top h3 {
        font-size: 36px;
        line-height: 46px;
    }
    section.about_top p {
        font-size: 21px;
        line-height: 32px;
    }
    section.description_section {
        padding-top: 7rem;
        padding-bottom: 7rem;
    }
    .section_contact .contact_bottom h3 {
        font-size: 30px;
        line-height: 45px;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .hero_carousel_aliona .slick_carousel_aliona .container_text a button{
        font-size: 14px;
    }
	section.contact_map_aliona iframe{
		height:400px;
	}
	.contact-from_image-section .alion_row_c .alion_row_column_c .box_details_c h2{
		font-size:28px;
		  margin-bottom: 0;
	}
	.contact-from_image-section .alion_row_c .alion_row_column_c .box_details_c p.c_des{
		font-size:22px;
	}
	.section_date_contact_generale .alion_row_c_g .general_box_c_row {
    	width: 100%;
	}
	.section_date_contact_generale .alion_row_c_g .general_box_c_row {
    	padding: 15px 10px;
	}
}
@media (max-width: 400.98px) {
    .row_category .columns_cat{
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    } 
}